footer .row {
	border-top: 1px solid;
	font-size: 11px;
	font-weight: 300;
	line-height: 1.6;
	padding: 10px;
}

footer h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 300;
	margin-top: 0;
}

footer h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
	margin-top: 0;
}

footer p {
	color: #999;
	font-size: 11px;
	font-weight: 300;
	line-height: 1.6;
	margin-bottom: 6px;
}

footer p a {
	color: #999 !important;
}

footer li {
	margin-bottom: 5px;
	list-style: none;
}

footer li a {
	color: #000 !important;
	font-size: 11px;
}

footer .fa {
	margin-right: 25px;
	width: 23px;
	font-size: 26px;
	text-align: center;
}

.social {
	padding-left: 50px;
}

.footerText {
	font-size: 13px;
}

.footerSpan {
	font-family: 'Elle Nova Light', Arial;
	font-size: 10px;
	padding: 0;
	color: #000;
	text-align: center;
}

.textUnderSubmitOrder {
	font-family: Arial;
	font-size: 11px;
	padding: 0;
	color: #808080;
	text-align: center;
}

.tvai-groupetvanav-wrapper {
	width: 100%;
	margin: 0px;
	padding: 0;
	background-color: #333;
	height: 36px;
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
}

.tvai-groupetvanav-wrapper .groupetvanav-bar {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	max-width: 992px;
	height: 36px;
	line-height: 36px;
	background: #333333;
	background: -moz-linear-gradient(left, #4d4d4d 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #4d4d4d),
		color-stop(100%, #333333));
	background: -webkit-linear-gradient(left, #4d4d4d 0%, #333333 100%);
	background: -o-linear-gradient(left, #4d4d4d 0%, #333333 100%);
	background: -ms-linear-gradient(left, #4d4d4d 0%, #333333 100%);
	background: linear-gradient(to right, #4d4d4d 0%, #333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d',
		endColorstr='#333333', GradientType=1);
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #333;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item {
	float: left;
	color: #eee;
	padding: 0;
	position: relative;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item+.groupetvanav-item+.groupetvanav-item
	{
	margin-left: 3.4px;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item+.groupetvanav-item+.groupetvanav-item:before
	{
	content: "|";
	position: absolute;
	top: 0;
	left: -3.4px;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item .groupetvanav-space
	{
	color: #ddd;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item.groupetvanav-logo
	{
	float: left;
	color: #eee;
	padding: 0px 0px 0px 0px;
	position: relative;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item.groupetvanav-logo::after
	{
	float: left;
	color: #eee;
	padding: 0px 0px 0px 0px;
	position: relative;
	padding-left: 10px;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item .groupetvanav-logo-image
	{
	float: left;
	margin-right: 10px;
	border: 0px;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item span
	{
	margin-top: 7px;
	display: inline-block;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item .groupetvanav-logo
	{
	color: #c4c4c4;
	text-decoration: none;
	display: block;
	padding: 0px 8px 8px 0px;
	height: 27px;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item .groupetvanav-link
	{
	color: #c4c4c4;
	text-decoration: none;
	display: block;
	padding: 0 10px 0 10px;
	height: 36px;
	line-height: 36px;
}

.tvai-groupetvanav-wrapper .groupetvanav-main-list .groupetvanav-item a:hover
	{
	color: #d5d5d5;
	text-decoration: none;
	background-color: #5e5e5e;
}

.tvai-groupetvafooter-wrapper {
	width: 100%;
	margin: 0px;
	padding: 0;
	background-color: #3c3c3c;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-content {
	width: 100%;
	max-width: 992px;
	margin: 0 auto;
	padding: 10px 0 10px;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-logo {
	display: block;
	margin: 0 auto 0;
	width: 25%;
	max-width: 87px;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-group-list-wrapper {
	border-top: 1px solid #262424;
	border-bottom: 1px solid #4e4e4e;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-group-list-wrapper-border
	{
	position: relative;
	margin: 20px auto 0;
	width: 80%;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-group-list-wrapper-border:before
	{
	content: " ";
	position: absolute;
	height: 1px;
	width: 100%;
	top: 1px;
	left: 0;
	background-color: #4e4e4e;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-group-list-wrapper-border:after
	{
	content: " ";
	position: absolute;
	height: 1px;
	width: 100%;
	bottom: 1px;
	left: 0;
	background-color: #262424;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-group-list {
	list-style: none;
	float: right;
	position: relative;
	right: 50%;
	margin: 0;
	padding: 13px 0;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-group-item {
	float: left;
	position: relative;
	right: -50%;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-group-item+.groupetvafooter-group-item
	{
	margin-left: 22px;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-group-link {
	font: 500 12px/14px 'Dosis', sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-misc-list-wrapper {
	margin: 2px auto 0;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-misc-list {
	list-style: none;
	float: right;
	position: relative;
	right: 50%;
	margin: 0;
	padding: 0;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item {
	float: left;
	position: relative;
	right: -50%;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item+.groupetvafooter-misc-item
	{
	margin-left: 7px;
	padding-left: 8px;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item+.groupetvafooter-misc-item:before
	{
	content: " ";
	position: absolute;
	left: 0;
	top: 5px;
	height: 10px;
	width: 1px;
	background-color: #acabab;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item-clear {
	display: none;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-misc-link {
	font: 10px arial, sans-serif;
	color: #acabab;
	text-decoration: none;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-list-wrapper {
	margin: 58px auto 0;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-list {
	list-style: none;
	float: right;
	position: relative;
	right: 50%;
	margin: 0;
	padding: 0;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-item {
	float: left;
	position: relative;
	right: -50%;
	margin-bottom: 12px;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-item+.groupetvafooter-chaine-item
	{
	margin-left: 30px;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-link {
	font: 10px arial, sans-serif;
	color: #aaa;
	text-decoration: none;
}

.tvai-groupetvafooter-wrapper .groupetvafooter-legal {
	font: 10px arial, sans-serif;
	color: #aaa;
	text-align: center;
	margin: 10px 0 0;
}

/* CSS spécifique pour la version responsive */
/* Small devices and phones */
@media ( max-width : 520px) {
	.tvai-groupetvanav-wrapper {
		display: none;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-group-list-wrapper-border
		{
		width: 100%;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-misc-list-wrapper {
		margin-top: 16px;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-group-list .groupetvafooter-group-item.groupetvafooter-group-item-clear
		{
		clear: both;
		margin-left: 32px;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-misc-list {
		float: none;
		right: auto;
		text-align: center;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item {
		float: none;
		right: auto;
		display: inline-block;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item+.groupetvafooter-misc-item-clear
		{
		display: block;
		height: 0;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item+.groupetvafooter-misc-item-clear:before
		{
		content: " ";
		display: none;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item+.groupetvafooter-misc-item-clear+.groupetvafooter-misc-item
		{
		margin-left: 0;
		padding-left: 0;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-misc-item+.groupetvafooter-misc-item-clear+.groupetvafooter-misc-item:before
		{
		content: " ";
		display: none;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-list-wrapper {
		margin-top: 35px;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-list {
		float: none;
		right: auto;
		margin: 0 15%;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-list .groupetvafooter-chaine-item
		{
		float: left;
		right: auto;
		width: 50%;
		margin: 8px 0 0;
		text-align: center;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-legal {
		margin-top: 30px;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-legal-member {
		display: block;
		text-align: center;
		margin-top: 4px;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-legal-member:before {
		content: " ";
	}
}

/* Portrait tablets and small desktops */
@media ( min-width : 521px) and (max-width: 768px) {
	.tvai-groupetvanav-wrapper {
		display: none;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-group-list-wrapper-border
		{
		width: 100%;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-group-list {
		margin: 0 auto;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-item {
		margin-bottom: 23px;
	}
	.tvai-groupetvafooter-wrapper .groupetvafooter-chaine-item.groupetvafooter-chaine-item-clear
		{
		clear: both;
		margin-left: 78px;
	}
}